body {
    margin: 0;
}

.mainContent{
  border: 0px;
    display: block;
  /*position: absolute;
  
  left: 50%;
  top: 100%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
    */
    
    }

iframe {
  /* optional */
  width: 100%;
  height: 100%; 
}

.videoContainer {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}



.partners{
 position: absolute;
 background-image: url('img/PSH_Festival_Partners_all.png');
 background-repeat: no-repeat;
    background-size: contain;
 top: 100%;
 left: 0px;
 width: 90%;
 height: 100%;
 display: flex;
 margin-top: 95px;
 margin-left: 5%;
 /*margin-bottom: 95px;
 */
 overflow-x: hidden;
}

.backgroundMain{
background-image: url('img/PSH_Website_BG.jpg');
width: 1900px;
height: 1080px;
background-repeat: no-repeat;
display: inline-block;
}

.youTubeFrame{
    position: absolute;
    top: 200px;
    left: 310px;
    width: 1280px;
    height: 718px;
    border: 5px solid white;
}
